* {
	box-sizing: border-box;
	margin: 0;
}

.page {
	margin: 0;
}

.entry-content {
	margin: 0;
	text-align: center;
}
nav,
.main-navigation,
.entry-title,
footer {
	display: none;
}

ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.header-container img {
	width: 100%;
    height: 50vh;
	object-fit: cover;
}

.post-52 .header-container img {
	object-position: bottom;
}

.header-container h1 {
	position: absolute;
    display: flex;
	justify-content: center;
    align-items: center;
	width: 100%;
    height: 50vh;
	margin: 0;
	font-size: 2.5em;
	color: #f1f1f1;
	background-color: rgba(0, 0, 0, 0.3);
	text-decoration-line: underline;
    text-decoration-color: red;
    text-decoration-thickness: 10px;
}

.main-container h2 {
	margin: 50px 0;
    font-size: 1.75em;
}

.image-container img {
	width: 100%;
    height: 530px;
	max-width: 1280px;
	padding: 0 15px 1.5em;
    object-fit: cover;
}

.main-text-container {
	max-width: 1200px;
    margin: auto;
    padding: 1.5em 15px;
}

ul li:first-child {
    font-weight: bold;
}

.google-map {
	line-height: 0;
}

.google-map iframe {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.header-container h1 {
		font-size: 4em;
	}
	.main-container h2 {
		font-size: 2.5em;
	}
}
